CREATE TABLE iby_trxn_error_tokens (
    TRANSACTION_ERROR_ID     NUMBER(18, 0),
    TOKEN_NAME               VARCHAR2(400),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TOKEN_VALUE              VARCHAR2(960),
    LOOKUP_TYPE_SOURCE       VARCHAR2(120),
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    TRANSACTION_ERROR_ID     NUMBER(18, 0),
    TOKEN_NAME               VARCHAR2(400),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TOKEN_VALUE              VARCHAR2(960),
    LOOKUP_TYPE_SOURCE       VARCHAR2(120),
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_iby_trxn_error_tokens PRIMARY KEY (TRANSACTION_ERROR_ID, TOKEN_NAME, TRANSACTION_ERROR_ID, TOKEN_NAME)
);
